<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/646dba53-4ece-4fb4-85b3-4e64a011cff0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Homme de Florès 

<p>

<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Dimension-Object:13</span>&nbsp;L'</span>
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Homme</span>
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">de</span>
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">Florès</span>est 
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Dimension-Object:13</span>&nbsp;un</span>
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">homme</span>
<span class="LO p13 Dimension-Object " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">préhistorique</span>de 
<span class="LO p13 Dimension-Measurement " onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">&nbsp;<span class="subb">Dimension-Measurement:13</span>&nbsp;petite</span>
<span class="LO p13 Dimension-TARGET LU" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)">taille</span><a id="p13"></a><span class="LO p13 Dimension-TARGET" onMouseOver="changeClass('p13', true)" onMouseOut="changeClass('p13', false)"> <sub>Dimension:13</sub> </span>, qui a disparu. 

<p>
Il vivait il y a environ 95000 à 18000 ans, sur l' île de Florès, en Indonésie. 

<p>
Préhistoire 

<p>
Homme de Florès 

<p>

<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">&nbsp;<span class="subb">Dimension-Object:53</span>&nbsp;L'</span>
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">Homme</span>
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">de</span>
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">Florès</span>est 
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">&nbsp;<span class="subb">Dimension-Object:53</span>&nbsp;un</span>
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">homme</span>
<span class="LO p53 Dimension-Object " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">préhistorique</span>de 
<span class="LO p53 Dimension-Measurement " onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">&nbsp;<span class="subb">Dimension-Measurement:53</span>&nbsp;petite</span>
<span class="LO p53 Dimension-TARGET LU" onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)">taille</span><a id="p53"></a><span class="LO p53 Dimension-TARGET" onMouseOver="changeClass('p53', true)" onMouseOut="changeClass('p53', false)"> <sub>Dimension:53</sub> </span>, qui a disparu. 

<p>
Il vivait il y a environ 95000 à 18000 ans, sur l' île de Florès, en Indonésie. 

<p>

<span class="LO p79 Locating-TARGET LU" onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">Localisation</span><a id="p79"></a><span class="LO p79 Locating-TARGET" onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)"> <sub>Locating:79</sub> </span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Sought_entity:79</span>&nbsp;de</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">l'</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">île</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">de</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">Florès</span>
<span class="LO p79 Locating-Location " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Location:79</span>&nbsp;en</span>
<span class="LO p79 Locating-Location " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">Indonésie</span>. 

<p>
Découverte 

<p>

<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:98</span>&nbsp;Les</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">fossiles</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">de</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">l'</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Homme</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">de</span>
<span class="LO p98 Becoming_aware-Phenomenon " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Florès</span>ont été 
<span class="LO p98 Becoming_aware-TARGET LU" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">découverts</span><a id="p98"></a><span class="LO p98 Becoming_aware-TARGET" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)"> <sub>Becoming_aware:98</sub> </span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:98</span>&nbsp;par</span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">des</span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">chercheurs</span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">australiens</span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">et</span>
<span class="LO p98 Becoming_aware-Cognizer " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">indonésiens</span>
<span class="LO p98 Becoming_aware-Time " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Becoming_aware-Time:98</span>&nbsp;en</span>
<span class="LO p98 Becoming_aware-Time " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">2003</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Becoming_aware-Ground:98</span>&nbsp;dans</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">la</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">grotte</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">de</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Liang</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Bua</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">,</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">sur</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">l'</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">île</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">de</span>
<span class="LO p98 Becoming_aware-Ground " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Florès</span>, mais il a pu vivre aussi sur l' île de Java. 

<p>

<span class="LO p138 Locating-Time " onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">&nbsp;<span class="subb">Locating-Time:138</span>&nbsp;En</span>
<span class="LO p138 Locating-Time " onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">2004</span>, 
<span class="LO p138 Locating-Perceiver " onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">&nbsp;<span class="subb">Locating-Perceiver:138</span>&nbsp;on</span>avait déjà 
<span class="LO p138 Locating-TARGET LU" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">trouvé</span><a id="p138"></a><span class="LO p138 Locating-TARGET" onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)"> <sub>Locating:138</sub> </span>
<span class="LO p138 Locating-Sought_entity " onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">&nbsp;<span class="subb">Locating-Sought_entity:138</span>&nbsp;9</span>
<span class="LO p138 Locating-Sought_entity " onMouseOver="changeClass('p138', true)" onMouseOut="changeClass('p138', false)">individus</span>. 

<p>
Caractères 

<p>
Reconstruction faciale d' Homo floresiensis 

<p>

<span class="LO p152 Dimension-Object " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Dimension-Object:152</span>&nbsp;L'</span>
<span class="LO p152 Dimension-Object " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">Homme</span>
<span class="LO p152 Dimension-Object " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">de</span>
<span class="LO p152 Dimension-Object " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">Florès</span>
<span class="LO p152 Dimension-TARGET LU" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">mesurait</span><a id="p152"></a><span class="LO p152 Dimension-TARGET" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)"> <sub>Dimension:152</sub> </span>seulement 
<span class="LO p152 Dimension-Measurement " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Dimension-Measurement:152</span>&nbsp;1</span>
<span class="LO p152 Dimension-Measurement " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">m</span>
<span class="LO p152 Dimension-Measurement " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">à</span>
<span class="LO p152 Dimension-Measurement " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">1,15</span>
<span class="LO p152 Dimension-Measurement " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">m</span>, atteignant un 
<span class="LO p162 Dimension-TARGET LU" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">poids</span><a id="p162"></a><span class="LO p162 Dimension-TARGET" onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)"> <sub>Dimension:162</sub> </span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">&nbsp;<span class="subb">Dimension-Measurement:162</span>&nbsp;de</span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">16</span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">à</span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">28</span>
<span class="LO p162 Dimension-Measurement " onMouseOver="changeClass('p162', true)" onMouseOut="changeClass('p162', false)">kg</span>, avec une faible capacité crânienne de 400 grammes environ. 

<p>
Il ne fait pas partie de notre espèce, mais d' une espèce à part entière, dont le nom scientifique est Homo floresiensis, qui pourrait avoir disparu il y a seulement 12000 ans. 

<p>
Mode de vie 

<p>
Comme l' Homme de Cro - Magnon, notre ancêtre, 
<span class="LO p233 p235 p240 C3_Buildings-Agent_Hunting-Hunter_Using-Agent " onMouseOver="changeClass('p233 p235 p240', true)" onMouseOut="changeClass('p233 p235 p240', false)">&nbsp;<span class="subb">Hunting-Hunter:233|Buildings-Agent:235|Using-Agent:240</span>&nbsp;il</span>marchait debout, 
<span class="LO p233 Hunting-TARGET LU" onMouseOver="changeClass('p233', true)" onMouseOut="changeClass('p233', false)">chassait</span><a id="p233"></a><span class="LO p233 Hunting-TARGET" onMouseOver="changeClass('p233', true)" onMouseOut="changeClass('p233', false)"> <sub>Hunting:233</sub> </span>, 
<span class="LO p235 Buildings-TARGET LU" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">fabriquait</span><a id="p235"></a><span class="LO p235 Buildings-TARGET" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)"> <sub>Buildings:235</sub> </span>
<span class="LO p235 Buildings-Created_entity " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Buildings-Created_entity:235</span>&nbsp;des</span>
<span class="LO p235 Buildings-Created_entity " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">outils</span>et savait 
<span class="LO p240 Using-TARGET LU" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">utiliser</span><a id="p240"></a><span class="LO p240 Using-TARGET" onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)"> <sub>Using:240</sub> </span>
<span class="LO p240 Using-Instrument " onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">&nbsp;<span class="subb">Using-Instrument:240</span>&nbsp;le</span>
<span class="LO p240 Using-Instrument " onMouseOver="changeClass('p240', true)" onMouseOut="changeClass('p240', false)">feu</span>. 

<p>

<span class="LO p252 Awareness-Content " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Awareness-Content:252</span>&nbsp;Cette</span>
<span class="LO p252 Awareness-Content " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">espèce</span>n' est pas encore très bien 
<span class="LO p252 Awareness-TARGET LU" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">connue</span><a id="p252"></a><span class="LO p252 Awareness-TARGET" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)"> <sub>Awareness:252</sub> </span>, 
<span class="LO p252 Awareness-Cognizer " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Awareness-Cognizer:252</span>&nbsp;on</span>ignore notamment comment elle a disparu. 

<p>
Il fréquentait les grottes, et côtoyait des éléphants nains, des rongeurs géants et des dragons de Komodo. 

</body>
